import './controls/controls.module';
import {
    globalVar
} from './index.value';
import {
    routerConfig
} from './index.route';
import './sample/sample.module';
import {
    IndexController
} from './index.controller';

import './modules/intros/intros.module';
import './modules/wizard/wizard.module';
import './services/services.module';

angular.module('cilControlSamples', ['ui.router', 'ui.bootstrap', 'controls', 'samples', 'cil.intros', 'cil-wizard', 'services'])
    .value('globalVar', globalVar)
    .config(routerConfig)
    .constant('introJs', introJs)
    .controller('IndexController', IndexController);